Whampyr - Task #2871
Compte Rendu Réunion # 2870 (Closed): meeting du 23 avril

Valider les meetings du 30/05 et 07/05
23/04/2018 02:53 PM - Antoine Tavant

Status: Closed Start date: 23/04/2018
Priority: Urgent Due date: 26/04/2018
Assignee: Nicolas Aunai % Done: 0%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Ces deux journées tombant sur des ponts, il y a un risque de grand absentéisme.

Confirmons-nous donc ces 2 jours ?

History

#1 - 16/07/2018 05:06 PM - Antoine Tavant

- Status changed from New to Resolved

#2 - 16/07/2018 05:07 PM - Antoine Tavant

- Status changed from Resolved to Closed
